Popup Blocker mit IE 6.0 und W2K

Dieses Thema im Forum "Browser" wurde erstellt von kw4000, 8. Januar 2005.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. kw4000

    kw4000 Byte

    Registriert seit:
    23. April 2003
    Beiträge:
    64
    Hallo,
    habe IE 6.0 SP1 und W2K SP4 mit allen updates. Ich kann nun mit IE 6 nicht mehr auf alle Seiten zugreifen. Wenn ich z.B. auf das login von livepages.de klicke kommt nur ein kurzer Peifton und das wars. Es müsste normal ein weiteres Fenster aufgehen. Ich habe aber wissentlich keinen Popup Blocker installiert und in IE 6 und WsK ist ja so viel ich weiss auch keiner integriert.
    Mit Netscape und Firefox fuzzt alles. Trotzdem hät ich gern gewust woran es liegt.

    Gruß Karl
     
  2. Nevok

    Nevok Ganzes Gigabyte

    Registriert seit:
    3. Oktober 2002
    Beiträge:
    12.196
    Hallo kw4000

    Ich kann mit dem IE 6.0 SP2 (Popup-Blocker aktiviert) auf die Seite zugreifen. Da bei mir jedoch Java-Script deaktiviert ist, erhalte ich folgende Meldung:

    Die Java-Script Unterstützung ist in Ihrem Browser nicht aktiviert!!!

    Um die zu aktivieren, bitte wählen Sie Ihre Browserversion hier:

    Internet-Explorer V.4.x Internet-Explorer V.5.0x/6.x Netscape 4.x Netscape 6.x/7.x


    Gruß
    Nevok
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen